@font-face {
    font-family: 'NightStillComes_bold';
    src: url(../fuentes/NightStillComes_bold_final_sample.otf);
}
@font-face {
    font-family: 'NightStillComes_mine';
    src: url(../fuentes/NightStillComes_mine_final_sample.otf);
}
@font-face {
    font-family: 'Quicksand_Bold';
    src: url(../fuentes/Quicksand_Bold.otf);
}
@font-face {
    font-family: 'Quicksand_Book';
    src: url(../fuentes/Quicksand_Book.otf);
}
@font-face {
    font-family: 'RaspoutineClassic';
    src: url(../fuentes/RaspoutineClassic_TB.otf);
}
@font-face {
    font-family: 'RaspoutineDemiBold';
    src: url(../fuentes/RaspoutineDemiBold_TB.otf);
}
@font-face {
    font-family: 'RaspoutineMedium';
    src: url(../fuentes/RaspoutineMedium_TB.otf);
}
